;US F7
;length of each car 90 points
Include( ..\includes\usf731.inc )
Bitmap( BRVS477.pat 0 0 0 0 )
BitmapMode(1)
; front of cars
Inst_7d
TexPoly( a
 142   1 238
 143   1 199
 146  19 199
 147  19 238
)
Inst_7d
TexPoly( a
 143   1 199
 144   1 194
 145  19 194
 146  19 199
)
Bitmap( BRVS474.pat 0 0 0 0 )
BitmapMode(1)
mif( [ $FS2000 <= 0 ] )
 include( ..\includes\eng310.inc )
melse
 mif( $61 )
  include( ..\includes\sheng310.inc )
 melse
  IfVarRange( :NI312 28C 4 4 )
  Bitmap( BRVS444.PAT 0 0 0 0 )
  BitmapMode(0)
 :NI312
  include( ..\includes\sheng310.inc )
mifend
mifend
Bitmap( BRVS477.pat 0 0 0 0 )
BitmapMode(1)
mif( [ $FS2000 <= 0 ] )
 include( ..\includes\tex310.inc )
melse
 mif( $61 )
  include( ..\includes\shtex310.inc )
 melse
  IfVarRange( :NI312a 28C 4 4 )
  Bitmap( BRVS445.PAT 0 0 0 0 )
  BitmapMode(0)
 :NI312a
  include( ..\includes\shtex310.inc )
mifend
mifend
Bitmap( BRVS476.pat 0 0 0 0 )
BitmapMode(1)
mif( [ $FS2000 <= 0 ] )
 include( ..\includes\tex311.inc )
melse
 mif( $61 )
  include( ..\includes\shtex311.inc )
 melse
  IfVarRange( :NI312b 28C 4 4 )
  Bitmap( BRVS215.PAT 0 0 0 0 )
  BitmapMode(0)
 :NI312b
  include( ..\includes\shtex311.inc )
mifend
mifend

